body {
  behavior: url('csshover.htc');
  margin: 0px;
  background-color: #C0C0C0;
  scrollbar-face-color: #706875;
  scrollbar-track-color: #C4C4BA;
  scrollbar-arrow-color: #CFCFC4;
  scrollbar-3dlight-color: #C4C4BA;
  scrollbar-highlight-color: #706875;
  scrollbar-shadow-color: #706875;
  scrollbar-darkshadow-color: #C4C4BA;
  }
  
p td {
  font-family: arial;
  font-size: 12px;
  }

#conteneur {
  position: relative;
  margin-top: 0px;
  margin-left: 0px;
  padding-bottom: 30px;
  width: 950px;
  background-color: #C4C4BA;
  border: 1px solid #ffffff;
  }
  
#recherche_google {
  position: absolute;
  left: 252px;
  top: 96px;
  }
  
#menu {
  float: left;
  margin-top: 0px;
  z-index: 100;
  width: 156px;
  height: 636px;
  background-image: url('images/fd_menu.gif');
  background-repeat: no-repeat;
  }
  
#contenu {
  float: right;
  margin-left: 156px;
  padding: 10px;
  }
  
#bas {
  position: relative;
  clear: both;
  line-height: 28px;
  font-family: arial;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  background-image: url('images/fd_bottom.gif');
  background-repeat: no-repeat;
  }
  
#bas a {
  color: #ffffff;
  text-decoration: none;
  }
  
#bas a:hover {
  color: #C4C4BA;
  text-decoration: none;
  }
  
#accueil a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 118px;
  }

#accueil a:hover {
  display: block;
  background-image: url('images/btn_accueil_hover.gif');
  background-repeat: no-repeat;
  }
  
#stock a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 2px;
  }

#stock a:hover {
  display: block;
  background-image: url('images/btn_stock_hover.gif');
  background-repeat: no-repeat;
  }
  
#commande a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 2px;
  }

#commande a:hover {
  display: block;
  background-image: url('images/btn_commande_hover.gif');
  background-repeat: no-repeat;
  }
  
#boutique a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 2px;
  }

#boutique a:hover {
  display: block;
  background-image: url('images/btn_boutique_hover.gif');
  background-repeat: no-repeat;
  }
  
#pa a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 2px;
  }

#pa a:hover {
  display: block;
  background-image: url('images/btn_pa_hover.gif');
  background-repeat: no-repeat;
  }
  
#actuauto a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 2px;
  }

#actuauto a:hover {
  display: block;
  background-image: url('images/btn_actuauto_hover.gif');
  background-repeat: no-repeat;
  }
  
#rechdetail a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 2px;
  }

#rechdetail a:hover {
  display: block;
  background-image: url('images/btn_rechdetail_hover.gif');
  background-repeat: no-repeat;
  }
  
#contact a {
  display: block;
  width: 120px;
  height: 56px;
  margin-left: 19px;
  margin-top: 2px;
  }

#contact a:hover {
  display: block;
  background-image: url('images/btn_contact_hover.gif');
  background-repeat: no-repeat;
  }
  
.liste_vn {
  border: 1px solid #706875;
  }

.liste_vn td {
  padding-left: 2px;
  padding-right: 2px;
  font-family: arial;
  font-size: 12px;
  color: #808080;
  }

.liste_vn a {
  color: #000000;
  }

.liste_vn a:hover {
  text-decoration: none;
  background-color: #706875;
  color: #ffffff;
  }
  
#nouveautes {
  float: left;
  width: 430px;
  height: 250px;
  background-image: url('images/fd_nouveautes.gif');
  background-repeat: no-repeat;
  border: 0px solid #706875;
  padding-top: 3px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  }
  
#nouveautes ul {
  margin: 0px;
  padding: 0px;
  }
  
#nouveautes li {
  list-style: none;
  padding-top: 10px;
  padding-left: 5px;
  }

#nouveautes a {
  text-decoration: none;
  color: #706875;
  background-color: #C4C4BA;
  }

#nouveautes a:hover {
  text-decoration: none;
  color: #808080;
  background-color: #CFCFC4;
  }
  
.deco_pub_728-90 {
  position: relative;
  width: 774px;
  background-image: url('images/fd_pub_728-90.gif');
  background-repeat: no-repeat;
  }
  
.deco_pub_250-250 {
  padding-left: 10px;
  padding-top: 10px;
  background-image: url('images/fd_pub_250-250.gif');
  background-repeat: no-repeat;
  }
  
.deco_pub_250-250_rss {
  width: 350px;
  margin-left: -10px;
  padding-left: 10px;
  padding-top: 10px;
  background-image: url('images/fd_pub_250-250.gif');
  background-repeat: no-repeat;
  }
  
.deco_pub_468-60 {
  position: relative;
  width: 488px;
  padding-left: 10px;
  padding-top: 10px;
  background-image: url('images/fd_pub_468-60.gif');
  background-repeat: no-repeat;
  }
  
.deco_pub_120-600 {
  float: right;
  height: 600px;
  padding-left: 10px;
  padding-top: 10px;
  background-image: url('images/fd_pub_120-600.gif');
  background-repeat: no-repeat;
  }
  
#compteur {
  position: relative;
  width: 150px;
  margin-top: 5px;
  z-index: 0;
  }
  
#compteur a {
  color: #c0c0c0;
  }
  
.detail {
  width: 488px;
  }

.detail p {
  background-image: url('images/fond_p_blanc.jpg');
  background-repeat: no-repeat;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  font-family: arial;
  font-size: 12px;
  color: #706875;
  padding-left: 8px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 2px;
  }

.detail p:hover {
  background-image: url('images/fond_textarea.jpg');
  background-repeat: no-repeat;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  }
  
#p_offre {
  background-image: url('images/fond_p_orange.jpg');
  background-repeat: no-repeat;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  font-family: arial;
  font-size: 12px;
  color: #706875;
  padding-left: 8px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 2px;
  }

.pub_droite {
  float: right;
  }
  
.pub_gauche {
  float: left;
  }
  
#detail_gauche {
  position: relative;
  width: 488px;
  }
  
#affiche_google {
  margin-left: 156px;
  padding: 10px;
  }
  
.stock_vn {
  width: 774px;
  height: 400px;
  overflow-x: hidden;
  overflow-y: scroll;
  border: 1px solid #706875;
  }

.stock_vn td {
  font-family: arial;
  font-size: 10px;
  color: #808080;
  }
  
#mixad {
  float: left;
  width: 609px;
  padding-left: -4px;
  padding-top: 3px;
  background-image: url('images/fd_pa.gif');
  background-repeat: no-repeat;
  }
  
#pub_mixad {
  width: 480px;
  padding-left: 10px;
  padding-top: 10px;
  background-image: url('images/fd_pub_mixad.gif');
  background-repeat: no-repeat;
  }
  
#bienvenue {
  float: left;
  width: 430px;
  height: 250px;
  background-image: url('images/fd_nouveautes.gif');
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  }
  
#extrait_offres {
  float: right;
  width: 324px;
  background-image: url('images/fd_extrait_offres.gif');
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin-right: -10px;
  }
  
#extrait_offres td {
  font-family: arial;
  font-size: 12px;
  }
  
#rss_mixad {
  float: left;
  width: 430px;
  background-image: url('images/fd_nouveautes.gif');
  background-repeat: no-repeat;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  }

#rss_mixad a {
  text-decoration: none;
  color: #706875;
  background-color: #C4C4BA;
  }

#rss_mixad a:hover {
  text-decoration: none;
  color: #808080;
  background-color: #CFCFC4;
  }
  
#lien_rss a {
  text-decoration: none;
  color: #ffffff;
  background-color: #706875;
  }
  
#lien_rss a:hover {
  text-decoration: none;
  color: #CFCFC4;
  background-color: #706875;
  }
  
#actu_rss a {
  text-decoration: none;
  color: #706875;
  background-color: #C4C4BA;
  }
  
#actu_rss a:hover {
  text-decoration: none;
  color: #C4C4BA;
  background-color: #706875;
  }
  
#actu_rss a:visited {
  text-decoration: none;
  color: #706875;
  background-color: #CFCFC4;
  }
  
#lycos {
  width: 136px;
  height: 46px;
  background-image: url('images/btn_lycos.gif');
  background-repeat: no-repeat;
  margin-top: 50px;
  margin-left: 10px;
  padding-top: 3px;
  padding-left: 1px;
  padding-right: 1px;
  font-family: arial;
  font-size: 10px;
  color: #ffffff;
  }
  
#lycos a {  
  text-decoration: none;
  color: #ffffff;
  }
  
#lycos a:hover {
  text-decoration: none;
  color: #ffa800;
  }
  
#pub_price_auto {
  position: absolute;
  left: 186px;
  top: 100px;
  }
  
form {
  margin: 0px;
  padding: 0px;
  }
  
#voiture {
  
  padding: 10px;
  padding-top: 0px;
  background: url('images/fond_body.gif') repeat-y;
  }
  
#voiture h3 {
  color: white;
  background: #A10000;
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  text-align: center;
  }
  
#kelkoo {
  float: left !important;
  float: none;
  width: 750px;
  margin-left: -10px !important;
  margin-left: 0px;
  background: url('images/fond_body.gif') repeat-y !important;
  background: none;
  }

.module {
  float: left;
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  }